<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Chemicals</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Chemicals,Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">Customer-related assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Customer-related assets-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Directors(audit and supervisory committee members)(excluding outside directors)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Directors(audit and supervisory committee members)(excluding outside directors) [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_EndoShigeruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Endo, Shigeru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_EndoShigeruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Endo, Shigeru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Food products</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Food products,Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hirasawa, Ikuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hirasawa, Ikuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Horiguchi, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Horiguchi, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Lifesciemce</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Lifesciemce, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Masamune, Kiyoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Masamune, Kiyoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (Human capital)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (Human capital) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on abandonment of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on abandonment of non-current assets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Okuyama, Akio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Okuyama, Akio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OtherRightsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">Other rights</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OtherRightsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Other rights-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">Right of using equipments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Right of using equipments-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shiga, Youji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shiga, Youji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shirozume, Hidetaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shirozume, Hidetaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Human capital)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Human capital) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Responding to climate change (Initiatives for the TCFD Recommendations))</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Responding to climate change (Initiatives for the TCFD Recommendations)) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takahashi, Naoya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takahashi, Naoya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TayaKoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Taya, Koichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TayaKoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Taya, Koichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">Technical assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Technical assets-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tomiyasu, Haruhiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tomiyasu, Haruhiko [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" xlink:label="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" xlink:label="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_EndoShigeruMember" xlink:label="jpcrp030000-asr_E00878-000_EndoShigeruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_HirasawaIkukoMember" xlink:label="jpcrp030000-asr_E00878-000_HirasawaIkukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" xlink:label="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" xlink:label="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" xlink:label="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_OkuyamaAkioMember" xlink:label="jpcrp030000-asr_E00878-000_OkuyamaAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_OtherRightsIA" xlink:label="jpcrp030000-asr_E00878-000_OtherRightsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" xlink:label="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_ShigaYoujiMember" xlink:label="jpcrp030000-asr_E00878-000_ShigaYoujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" xlink:label="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" xlink:label="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TayaKoichiMember" xlink:label="jpcrp030000-asr_E00878-000_TayaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TechnicalAssetsIA" xlink:label="jpcrp030000-asr_E00878-000_TechnicalAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" xlink:label="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" xlink:to="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" xlink:to="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_EndoShigeruMember" xlink:to="jpcrp030000-asr_E00878-000_EndoShigeruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_EndoShigeruMember" xlink:to="jpcrp030000-asr_E00878-000_EndoShigeruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HirasawaIkukoMember" xlink:to="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HirasawaIkukoMember" xlink:to="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" xlink:to="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" xlink:to="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" xlink:to="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" xlink:to="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" xlink:to="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" xlink:to="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OkuyamaAkioMember" xlink:to="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OkuyamaAkioMember" xlink:to="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OtherRightsIA" xlink:to="jpcrp030000-asr_E00878-000_OtherRightsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OtherRightsIA" xlink:to="jpcrp030000-asr_E00878-000_OtherRightsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" xlink:to="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" xlink:to="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShigaYoujiMember" xlink:to="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShigaYoujiMember" xlink:to="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" xlink:to="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" xlink:to="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" xlink:to="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" xlink:to="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TayaKoichiMember" xlink:to="jpcrp030000-asr_E00878-000_TayaKoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TayaKoichiMember" xlink:to="jpcrp030000-asr_E00878-000_TayaKoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TechnicalAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TechnicalAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" xlink:to="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" xlink:to="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>